*{
  margin: auto;
}
@font-face {
  font-family: myFont;
  src: url('CenturyGothic.woff');
}
body{
  font-family: myFont;
  background-image: url("img/background.png");
  background-size: cover;
  display: flex;
  flex-wrap: wrap;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

a.active{
  color: #172b70;
}



.logo{
  width: 12%;
  margin-left: 2%;
  display: inline;
  float: left;
  padding-top: 0.5%;
  margin-bottom: 1%;
  margin-right: -15%;
}
.logo1{
  display: none;
}
.topnav a.active{
    color: #4e94fc;
  }
  .topnav{
      margin: 1%;
    overflow: hidden;
    width: 98%;
    margin-top: 1%;
    text-align: center;
    height: 4vw;
    
  }
  .topnav a{
    display: inline;
    color: #f2f2f2;
    text-align: center;
    text-decoration: none;
    font-size: 140%;
    width: 80%; 
  }
  .topnav .nav{
    margin-top: 1%;
  }
  .topnav .nav a{
    padding-left: 3%;
  }
  .topnav .icon {
    display: none;
  }
  
  .topnav a:hover{
  color: #4e94fc;
  }
  .topnav .iconX{
    display: none;
  }
  .dropdown, .dropdown1{
    overflow: hidden;
    float: right;
    margin-right: 5%;
    margin-top: -1.8%;
    display: inline;
  }
  .dropbtn, .dropdown1 .dropbtn{
    color: white;
    outline: none;
    border: none;
    background-color: rgba(23, 43, 112, 0);
    font-size: 140%;
  }
  .dropdown-content, .dropdown1 .dropdown-content{
    display: none;
    position: absolute;
    z-index: 1;
    width: 4.5%;
    margin-left: -0.4%;
  }
  .dropdown-content a, .dropdown1 .dropdown-content a {
    float: none;
    color: white;
    background-color: rgba(23, 43, 112, 0);
    padding-top: 15px;
    margin-left: 5px;
    text-decoration: none;
    display: block;
    font-size: 100%;
    text-align: left;
  }
  
  .topnav a:hover, .dropdown:hover .dropbtn {
   
    color: #4e94fc;
  }
  
  .dropdown-content a:hover, .dropdown1 .dropdown-content a:hover {
    color: #4e94fc;
  }
  
  .dropdown:hover .dropdown-content, .dropdown1:hover .dropdown-content {
    display: block;
    background-color: rgba(23, 43, 112, 0.7);
  }
  .dropdown1{
    display: none;
  }


.title{
  display: none;
  color: white;
  margin-top: 1%;
  font-size: 3vw;
}
.line{
  color: white;
  background-color: white;
  width: 98%;
  margin-top: 1%;
}
.line1{
  color: white;
  background-color: white;
  width: 98%;
  margin-top: 2%;
}
.table{
  color: white;
  padding: 2%;
  width: 125%;
  margin-left: 5%;
  background-color: rgba(23, 43, 112, 0.7);
  text-align: center;
  border-radius: 5px;
  margin-top: 5%;
  box-shadow:
  0 0 7px #fff,
  0 0 10px #fff,
  0 0 21px #fff,
  0 0 42px #a3e9fb
}
table tr td{
  width: 33%;
}
table tr td a{
  width: 100%;
  color: white;
  text-decoration: none;
}
table tr td a:hover{
  text-decoration: underline;
  color: #4e94fc;
}
table tr td p{
  margin-top: 3%;
}
.address{
  margin-top: 0%;
}
.location{
  width: 20%;
}
.loc{
  padding-top: 2%;
}

.map{
  height: 50vh;
  margin-left: 5%;
  width: 35vw;
}
.right{
  width: 40%;
  margin-left: 0;
  
}
.form{
  margin-top: 10%;
  width: 100%;
  padding-right: 10%;
  text-align: center;
  color: white;
  font-size: 3vh;
  padding: 7%;
  line-height: 5%;
  background-color: #4e94fc;
  border-radius: 5px;
  box-shadow:
  0 0 7px #fff,
  0 0 10px #fff,
  0 0 21px #fff,
  0 0 42px #a3e9fb
}
input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}

label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

input[type=submit] {
  color: white;
  background-color: #4e94fc;
  width: 36%;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
  margin-right: 1%;
  
}
input[type=reset] {
  color: white;
  background-color: #4e94fc;
  width: 36%;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
  margin-right: 2%;
}


.container {
  margin-top: 5%;
  border-radius: 5px;
  color: white;
  padding: 20px;
  width: 130%;
  background-color: rgba(23, 43, 112, 0.7);
  border-radius: 5px;
  box-shadow:
  0 0 7px #fff,
  0 0 10px #fff,
  0 0 21px #fff,
  0 0 42px #a3e9fb
}

.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 70%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
  
}

.row1:after {
  content: "";
  display: table;
  clear: both;
}



.line1{
  width: 100%;
}
.title{
  font-size: 7vw;
}

#footer {
background-color: rgba(23, 43, 112, 0.7);
padding: 0 0 30px 0;
color: white;
text-align: center;
position: relative;
width: 99.8%;
bottom: 0;
}

.left {
  width: 15%;
  display: inline-block;
  margin-top: 2%;
  text-align: center;
  line-height: 30px;
  font-size:120%;
}
.centerDiv{
  width: 15%;
  display: inline-block;
  margin-top: 2%;
  text-align: center;
  line-height: 30px;
  font-size:120%;
}
.right1 ul li{
list-style-type: none;

}
.centerDiv a{
text-decoration: none;
color: white;
}
.centerDiv a:hover{
text-decoration: underline;
}

.right{
  width: 20%;
  display: inline-block;
  text-align: center;
  margin-top: 2%;
}


.right ul li a{
color: white;

}
.social-media{
  padding-left:2%;
width: 9%;
margin-top: -2%;
padding-top: 2%;
}

#footer .copyright {
text-align: center;
padding-top: 10px;
  font-size: 70%;
  margin-bottom: -1%;


}
.developed{
  text-decoration: none;
  color: white;
  font-weight: bold;
}


.footerHR{
  width: 99.8%;
  margin-top: 2%;
  margin-right: 1px;
  margin-left: 1px;
  margin-bottom:0%;
  
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}
@media only screen and (min-width: 100px) and (max-width: 449px) {
  .container{
    width: 95%;
    margin-left: -2%;
    text-align: center;
  }
}
@media only screen and (min-width: 450px) and (max-width: 600px) {
  .container{
    width: 95%;
    margin-left: -2%;
  }
}
@media only screen and (max-width: 600px) {
  body{
      background-position: 50%;
  }
  
  .logo{
    display: none;
}
.logo1{
    display: block;
    width: 50%;
    height: 20%;
    margin-left: 25%;
    margin-bottom: -5%;
}
.topnav a.icon {
  text-align: center;
  margin-top: 0%;
  display: block;
}
.topnav.responsive{
  width: 90%;
  margin-left: 5%;
  text-align: center; 
  padding-bottom: 2%;
  padding-top: 0%;  
} 
.topnav{
margin-top: 2%;
width: 10%;
margin-left: 2%;
height: 50%;
transition:  0.5s ease;
}
.topnav.responsive .nav{
margin-top: 5%;
margin-left: 0%;
}
.topnav a {display: none;}
.topnav.responsive {
width: 90%;
}
.topnav.responsive .icon { 
display: none;
}
.all{
display: inline-block;
margin-top: 0%;
}
.topnav.responsive .iconX{
display: block;
position: relative;
margin-top: 3%;
float: left;
width: 10%;
left: 2%;
}
.topnav.responsive a {
font-size: 100%;
float: none;
display: block;
text-align: center; 
padding-top: 2%;   
}
.dropdown{
display: none;
}

.topnav.responsive .dropdown1{
  display: inline-block;
  margin-top: -5%;
  
}
.topnav.responsive .dropdown1 .dropdown-content{
  background-color: rgba(23, 43, 112, 0.7);
  width: 10%;
}

  .title{
    display: block;
    padding-top: 5%;
    font-size: 6vw;
    text-align: center;
    margin-right: 40%;
  }
  .map{
    width: 90%;
    padding-top: 5%;
  }
  .right{
    width: 90%;
    text-align: center;
  }
  .table{
    width: 95%;
    margin-left: 0.5%;
    font-size: 3vw;
  }
 
  .col-75{
    width: 90%;
  }
  
  .row1{
    margin-right: 15%;
  }
  input[type=submit] {
    width: 45%;
    margin-right: -2%;
    
  }
  input[type=reset] {
    width: 45%;
    text-align: center;

  }
  .left, .centerDiv, .right{
    width: 100%;
  }
  .footerAll{
  font-size: 80%;
  }
  .right1{
    padding-top: 1%;
  }
  .right1 div{
    display: inline;
  }
  .copyright{
    font-size: 70%;
    margin-bottom: -2%;
    white-space: pre;
  }
  .dmn-adresa{
    font-size: 80%;
  }
}
@media only screen and (min-width: 850px) and (max-width: 1120px) {
  .table{
    font-size: 1.4vw;
    padding-left: 5%;
  }
}
@media only screen and (min-width: 601px) and (max-width: 849px) {
  
  .map{
    width: 90%;
    padding-top: 5%;
  }
  .right{
    width: 90%;
    text-align: center;
  }
  .table{
  
    width: 90%;
    margin-left: 8.5%;
    font-size: 2.5vw;
  }
  .container{
    width: 95%;
    margin-left: 5%;
  }
  .col-75{
    width: 90%;
  }
  input[type=submit] {
    width: 40%;
  }
  input[type=reset] {
    width: 40%;
  }
  .row1{
    margin-right: 15%;
  }
  .col-25{
    text-align: left;
  }
}
@media only screen and (min-width: 601px) and (max-width: 1028px){
  body{
    background-position: 50%;
}
.title{
  display: block;
  text-align: center;
  font-size: 4vw;
}
.logo{
    display: none;
}
.logo1{
    display: block;
    width: 30%;
    height: 20%;
    margin-left: 35%;
    margin-bottom: -20%;
}
.topnav a.icon {
  text-align: center;
  margin-right: 2%;
  margin-top: 0%;
  float: right;
  display: block;
}
.topnav.responsive{
  width: 90%;
  margin-left: 5%;
  text-align: center; 
  padding-bottom: 2%;
  padding-top: 0%;  
} 
.topnav{
margin-top: 2%;
width: 10%;
margin-left: 2%;
height: 50%;
transition:  0.5s ease;
}
.topnav.responsive .nav{
margin-top: 5%;
margin-left: 0%;
}
.topnav a {display: none;}
.topnav.responsive {
width: 90%;
}
.topnav.responsive .icon { 
display: none;
}
.all{
display: inline-block;
margin-top: 0%;
}
.topnav.responsive .iconX{
display: block;
position: relative;
float: left;
width: 10%;
left: 2%;
}
.topnav.responsive a {
font-size: 100%;
float: none;
display: block;
text-align: center; 
padding-top: 2%;   
}
.dropdown{
display: none;
}

.topnav.responsive .dropdown1{
  display: inline-block;
  margin-top: 2%;
  
}
.ownerpic{
  display: none;
}

  .text{
 width: 70%;
}
.text1{
  display: none;
}
.text2{
  display: block;
  width: 80%;
  margin-left: 8%;
  height: auto;
}
.social-media{
  width: 4vw;

}
.right1{
  width: 25%;
}
}

@media only screen and (min-width: 601px) and (max-width: 1028px){
 
.social-media{
  width: 10%;

}
.copyright{
font-size: 70%;
margin-bottom: -2%;
}
} 